2 berichten aan het bekijken - 1 tot 2 (van in totaal 2)
  • Q:
    Bijdrager
    brandonmol

    ipad this device isn't eligible for the requested build (3002)

    hallo,
    ik wilde mijn ipad 1 32gb 3g updaten naar 5.0
    Maar helaas krijg ik elke keer de foutmelding : ipad this device isn’t eligible for the requested build (3002)
    Hoe kan ik dit oplossen?
    Bij mijn iphone heb ik precies hetzelfde

    Bijdrager
    Hansi2124

    Even Googlen (is zó makkelijk te doen) en bij de buren dit gevonden:

    Een fix voor ‘Error 3002’ bij het upgraden naar iOS 5

2 berichten aan het bekijken - 1 tot 2 (van in totaal 2)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.